@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&amp;display=swap");

body {
  padding: 0px;
  margin: 0px;
  font-size: 16px;
  background: #212c48;
  font-family: "Roboto", serif !important;
  overflow-x: hidden;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus-visible {
  outline: none;
}

ol,
ul {
  list-style: none;
  padding: 0 0;
  margin: 0;
}

.clear {
  clear: both;
}
p {
  text-align: justify;
}
#headtitle {
  color: #fff;
  text-shadow: 0px 0px 8px #0cf;
  font-family: Roboto;
  font-size: 48px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  text-transform: uppercase;
  width: 100%;
  max-width: 1110px;
  margin: 0px auto;
}
#headtitle span.h9 {
  color: #001150;

  text-align: center;
  text-shadow: 0px 0px 8px #0cf;
  font-family: Roboto;
  font-size: 48px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
  margin-left: 265px;
}
.master-h {
  position: absolute;
  top: 100px;
}
.menu-box {
  height: 85px;
  width: 100%;
  z-index: 99;
  position: fixed;
  background: #00092a;
}
.sticky {
  position: fixed !important;
  width: 100% !important;
  z-index: 999;
  margin: auto;
  box-shadow: 1px 0px 18px 0px #d9cb8f94;
  right: 0; /* border-bottom: 1px solid #dfdede !important; */
  animation: slide-down 1s;
  top: 0;
}
@keyframes slide-down {
  0% {
    opacity: 1;
    transform: translateY(-100%);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.menu-bg {
  padding: 8px 0px;
}
a {
  text-decoration: none;
}
img {
  outline: none;
  max-width: 100%;
}
.text-no {
  float: left;
  margin-top: 20px;
  margin-left: 90px;
}
.text-no li {
  display: inline-block;
  margin: 0px 14px;
}
.text-no li a {
  color: #fff;
  text-decoration: none;

  font-family: "Roboto";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.text-no li a svg {
  margin-right: 10px;
}
.text-no1 {
  float: right;
  margin-top: 14px;
  margin-left: 0;
}
.text-no1 li {
  margin: 0px 3px;
}
.text-no1 li a svg {
  margin: 0;
}
.text-no1 li.li12 {
  margin: 0px 10px;
}
.text-no1 li.li12 a svg {
  margin-right: 10px;
}
.text-no li a:hover {
  color: #00ccff;
}

.text-no1 li a:hover path {
  fill: #00ccff !important;
}
.slider-bx {
  position: absolute;
  top: 85px;
  width: 100%;
  z-index: 9;
}
.logo h1 {
  font-family: "Roboto", serif;
  font-size: 48px;
  color: #fff;
  font-weight: 300;
  margin: 0;
}
.HeroSlider {
  float: left;
  width: 100%;
  margin-top: 85px;
}

.slider-txt {
  color: #0cf;
  text-shadow: 12px 12px 12.9px #000;

  line-height: 120%; /* 57.6px */
  width: calc(100% - 70px);
  float: right;
  margin-top: 80px;
  text-transform: uppercase;
  font-family: "Roboto";
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
}
.slider-txt span {
  color: #fff;
  color: #fff;
  font-weight: 700;
  font-family: "Roboto";
}
.slider-txt p {
  color: #fff;
  font-family: "Roboto";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: none;
}

.top {
  justify-content: center;
}
.top ul {
  flex-direction: column;
  list-style-type: none;
  margin: 0px -1px;
  margin-top: 10px;
  padding-bottom: 25px;
}
.top ul li {
  cursor: pointer;
  transition: all 0.1s ease-in-out;
  margin-bottom: 0px;
  text-align: center;
  position: relative;
}
.top ul li a {
  display: block;
  text-align: left;
  padding: 10px 0;
  white-space: nowrap;
  color: #fff;
  font-size: 16px;
  font-family: "Roboto";
  text-transform: none;
}
.top ul li:hover a {
  background: #00092a;
  transition: all 0.5sease-in-out;
}
.dddddddd {
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  -ms-transition: all 1s;
  transition: all 1s;
}

.top ul li .sub-menu {
  position: absolute;
  left: 100%;
  z-index: 99;
  margin: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  top: 0;
  display: none;
  animation: growDown 300msease-in-out forwards;
  transform-origin: top center;
}
.top ul li:hover .sub-menu {
  display: block;
}
@keyframes growDown {
  0% {
    transform: scaleY(0);
  }
  80% {
    transform: scaleY(1.1);
  }
  100% {
    transform: scaleY(1);
  }
}

#info1 ul li a img {
  height: 24px;
}
#info1 ul li a span.icons1 {
  float: left;
  width: 66px;
  text-align: center;
}
#info1 ul li a span.text2 {
}

.top ul li a:hover path {
  fill: #000 !important;
}

.leftmenu {
  border-radius: 33px;
  border: 1px solid #6ecbd1;
  margin-left: -20px;

  background:
    linear-gradient(180deg, #0cf 0.74%, #0097ff 52.16%, #005b99 100%),
    linear-gradient(0deg, #6ecbd1 0%, #3cbeb5 100%), #6ecbd1;

  backdrop-filter: blur(8px);
  width: 66px;
  float: left;
  min-height: 66px;
  position: fixed;
  top: 9px;

  overflow: hidden;
}
.leftmenu:hover {
  overflow: visible;
  width: 310px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.5s;
  height: auto;
}

#info1 {
  border-radius: 33px;
  width: 100%;
  float: left;
  display: none;
  visibility: visible !important;
}
.leftmenu:hover #info1 {
  display: block !important;
  visibility: visible !important;
}

.menubtn {
  width: 53px;
  height: 53px;
  flex-shrink: 0;
  padding-top: 8px;
  margin-left: 6px;
  float: left;
  margin-top: 5px;
  border-radius: 50%;
  background: #00092a;
  color: #00092a;

  font-family: "Roboto";
  font-size: 12px;
  font-style: normal;
  font-weight: 350;
  line-height: normal;
  text-transform: uppercase;
  cursor: pointer;
}
.hdr-logo {
  width: calc(100% - 65px);
  float: right;
  padding-top: 15px;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto";
  padding-right: 10px;
  position: absolute;
  right: 0;
}
.brotate svg {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.mobile-res {
  display: none;
}
ul.menu-ul {
  list-style: none;
  display: flex;
  align-items: center;
  height: 61px;
  justify-content: space-between;
}
ul.menu-ul li {
  padding: 0;
}
ul.menu-ul li a {
  color: #fff;
  text-decoration: none;
  font-family: "Roboto";
  font-size: 16px;
  transition: all 0.7s;
}
ul.menu-ul li a:hover {
  color: #e4c294;
}
ul.menu-ul li a.active {
  font-weight: 500;
  color: #e4c294;
}

li.donate-now a {
  color: #240f0c !important;
}
li.donate-now {
  text-align: center;
  display: inline-block;
  background: #e4c294;
  padding: 7px 12px !important;
}
.top-number {
  background-color: #00000073;
  backdrop-filter: blur(6px);
  height: 40px;
  padding: 14px 16px;
  width: 60%;
  margin: auto;
}
.top-number {
  background-color: #00000073;
  backdrop-filter: blur(6px);
  height: 52px;
  padding: 14px 16px;
  width: 60%;
  margin: auto;
  border-radius: 0 0 26px 26px;
  overflow: hidden;
}
.txt-number span {
  background: #fff;
  height: 20px;
  width: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 13px;
  color: #000;
}
.txt-number {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Roboto";
  font-weight: 600;
  color: #fff;
}
.txt-number a {
  color: #fff;
  text-decoration: none;
  padding: 0 7px;
}
ul.top-social {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 4px !important;
}
ul.top-social li {
  padding: 0 18px;
  line-height: 0;
  background: url("../images/Vertical-Divider.png") 0px 4px no-repeat;
}
ul.top-social li:first-child {
  background: none;
}
ul.top-social li a {
  color: #fff;
  transition: all 0.5s;
}
ul.top-social li a:hover {
  color: #e4c294;
}

/* Slider css */
.carousel-indicators [data-bs-target] {
  width: 17px !important;
  height: 17px !important;
  border-radius: 50%;
  background-color: #240f0c !important;
}
.carousel-item img {
  width: 100%;
}

.p-new {
  color: #0cf;

  font-family: Roboto;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px;
}
/* From the Desk of Css */

.desk-bg {
  background-color: #00092a;
  position: relative;
  height: auto;
  z-index: 9;
  padding: 28px 0 28px 0;
}
.desk-bg .container1 {
  border-radius: 30px 30px 0px 0px;
  border: 1px solid #6ecbd1;
  background: linear-gradient(0deg, #00092a 0%, #00092a 100%), #d9d9d9;
  margin-top: -143px;
  max-width: 970px;
  color: #6ecbd1;

  font-family: "Roboto";
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 131%; /* 47.16px */
}
.desk-bg .container2 {
  background: url(../images/bg-blue1.svg) top center no-repeat;
  height: 458px;
  max-width: 970px;
  margin-top: 10px;
  border-radius: 0px 0px 30px 30px;
  padding: 50px 50px;
}
.service {
  border-right: 1px solid #00092a;
}
.desk-bg .container3 {
  max-width: 891px;
  margin-top: 102px;
}
.erp-slider {
  max-width: 970px;
  margin: 0px auto;
}
.service h1 {
  color: #fff;
  font-family: "Roboto";
  padding: 0;
  margin: 0;
  font-size: 40px;
  font-style: normal;
  font-weight: 900;
  line-height: 48px; /* 48px */
  text-transform: uppercase;
}
.service p {
  color: #fff;
  font-family: "Roboto";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5; /* 13.1px */
}

a,
a:hover {
  text-decoration: none;
}
.text-white {
  color: white;
}
ul.big-btn {
  text-align: center;
  padding-left: 30px;
}
ul.big-btn li {
  display: inline-block;
  width: 147px;
  margin-bottom: 14px;
  vertical-align: top;
}
ul.big-btn li a {
  display: block;
  text-align: center;
  text-decoration: none;
}
ul.big-btn li a p {
  text-align: center;
  text-transform: none;
}
ul.big-btn li a span {
  border-radius: 41px;
  border: 1px solid #0cf;
  background: #00092a;
  height: 73px;
  width: 73px;
  border-radius: 50%;
  display: flex;
  padding: 12px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: inline-block;
  gap: 8px;
}
ul.big-btn li a {
  color: #fff;
  font-family: "Roboto";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 16.8px */
  text-transform: uppercase;
  vertical-align: top;
}
ul.big-btn li a:hover span {
  background: #fff;
}

ul.big-btn li a:hover path {
  fill: #00092a !important;
}

a.see-more {
  width: 136px;
  height: 49px;
  flex-shrink: 0;
  background: #00092a;
  color: #6ecbd1;
  line-height: 41px;
  font-family: "Roboto";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;

  text-transform: uppercase;
  display: inline-block;
  border-radius: 50px;
  padding-top: 4px;
  padding-left: 5px;
  margin-left: 82px;
}
a.see-more svg {
  float: left;
  margin-right: 8px;
}
a.see-more:hover {
  background: #fff;
  color: #00092a;
}
.erp-slider .slick-dots {
  bottom: 22px;
}
.about-us {
  float: right;
  color: #fff;
  max-width: 505px;
  text-align: justify;
  color: #fff;

  text-align: justify;
  font-family: "Roboto";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 23.68px; /* 23.68px */
}

.about-us h1 {
  color: #6ecbd1;

  font-family: "Roboto";
  font-size: 36px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}
a.red-more1 {
  color: #00092a;

  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 350;
  line-height: normal;
  text-transform: uppercase;
  border-radius: 264px;
  display: inline-block;
  width: 171px;
  height: 45px;
  text-align: center;
  line-height: 42px;
  background:
    linear-gradient(180deg, #0cf 0.74%, #0097ff 52.16%, #005b99 100%),
    linear-gradient(180deg, #6ecbd1 2.01%, #3cbeb5 100%), #6ecbd1;
}
a.red-more1:hover {
  background: #fff;
  color: #000;
}
.mission {
  border-radius: 28px;
  border: 1px solid #6ecbd1;
  background: linear-gradient(180deg, #0cf 0.74%, #0097ff 52.16%, #005b99 100%);
  width: 100%;
  max-width: 679px;
  position: absolute;
  top: 348px;
  right: 0;
  height: 270px;
}
.nav-tabs {
  border: 0;
}
.nav-tabs .nav-link {
  border-radius: 28px 0px 0px 0px;
  background: linear-gradient(0deg, #10cff2 0%, #10cff2 100%), #fff;
  color: #00092a;

  font-family: "Roboto";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  background: #00092a;
  color: #fff;
  border-radius: 0;
  border: 0;
  width: 33.33%;
  float: left;
  text-align: center;
  text-transform: uppercase;
}

.nav-tabs .nav-link:first-child {
  border-radius: 28px 0px 0px 0px;
}
.nav-tabs .nav-link:last-child {
  border-radius: 0px 28px 0px 0px;
}
.tab-content {
  padding: 33px;
  color: #00092a;

  text-align: justify;
  font-family: "Roboto";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 23.68px; /* 23.68px */
}
/* .nav-tabs .active {border-radius: 0; */
/* background: linear-gradient(0deg, #10CFF2 0%, #10CFF2 100%), #FFF; border: 0;} */
.color1 {
  color: white;
  text-align: justify;
  font-family: "Roboto";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 23.68px; /*  */
}
.HeroSlide .slick-slide img {
  width: 100%;
}
.color2 {
  color: #6ecbd1;

  font-family: "Roboto";
  font-size: 36px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  margin-bottom: 77px;
  margin-bottom: 37px;
  margin-top: 45px;
}
.imgbox {
  border-radius: 40px;
  background: #00092a;
  text-align: center;
}
.imgbox img {
  border-radius: 40px;
}
.imgbox h1 {
  margin-top: -125px;
  text-align: center;
  color: #00092a;

  font-family: "Roboto";
  font-size: 36px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}
.imgbox p {
  text-align: center;
  color: #00092a;

  font-family: "Roboto";
  font-size: 20px;
  font-style: normal;
  font-weight: 100;
  line-height: normal;
}
.customer {
  text-align: center;
}
.customer h1 {
  color: #009cff;

  text-align: center;
  font-family: "Roboto";
  font-size: 36px;
  font-style: normal;
  font-weight: 900;
  margin-top: 15px;
  line-height: normal;
}
.customer p {
  color: #009cff;
  font-size: 20px;
  font-family: "Roboto";

  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: center;
}
.container-counter{
    padding: 10px;
    background: #f5f6f6;
    border-radius: 22px;
}
.bg-4a {
  background: #00092a;
}
.bg-5 {
  background: url(../images/bg-5a.png) top right no-repeat #00092a;
  position: relative;
  width: 100%;
  height: 616px;
}
.bg-5:before {
  content: "";
  background: url(../images/bg-5.png) top left no-repeat;
  height: 616px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.btn-wrap {
  margin-top: -120px;
}
.prev-btn {
  width: 138px;
  height: 45px;
  cursor: pointer;
  border-radius: 23px 0px 0px 23px;
  background: #fff;
  color: #00092a;
  line-height: 45px;
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  display: inline-block;
  text-align: center;

  text-transform: uppercase;
}
.next-btn {
  width: 138px;
  line-height: 45px;
  height: 45px;
  cursor: pointer;
  border-radius: 0px 23px 23px 0px;
  background: #fff;
  color: #00092a;
  display: inline-block;
  text-align: center;
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;

  text-transform: uppercase;
}
.container4 {
  border: 1px solid #6ecbd1;
  padding: 47px;
  border-radius: 34px;
  background:
    linear-gradient(180deg, #0cf 0.74%, #0097ff 52.16%, #005b99 100%),
    linear-gradient(0deg, #6ecbd1 0%, #3cbeb5 100%), #fff;
  max-width: 1011px;
  height: 233px;
}
.boost {
  color: #fff;
  float: right;
  width: 100%;
  max-width: 617px;
  font-family: "Roboto";
  font-size: 48px;
  font-style: normal;
  font-weight: 100;
  margin-top: 45px;
  line-height: normal;
}
.boost b {
  color: #fff;
  font-family: "Roboto";
  font-size: 48px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}
.join-us {
  margin-top: -109px;
}
.join-bx h3 {
  text-transform: uppercase;
  color: white;

  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px; /* 36px */
}
.join-bx a {
  background: #002c37;
  color: #6ecbd1;
  padding: 8px 26px 8px 9px;
  border-radius: 36px;
  text-decoration: none;
  display: flex;
  width: 161px;
  align-items: center;
  margin: 32px 0 0 0;
  transition: all 0.8s;
  font-size: 18px;
  text-transform: uppercase;
}
.join-bx a span {
  background: #61c9cc;
  color: #6ecbd1;
  display: flex;
  width: 40px;
  height: 40px;
  border-radius: 27px;
  align-items: center;
  justify-content: center;
  transform: rotate(0deg);
  margin-right: 12px;
}
.join-bx a:hover {
  background: #000;
}
.join-us .form-control {
  background: #fff;
  border: 1px solid #787878;
  margin: 7px 0 9px 0;
  border-radius: 22px;
  resize: none;
  padding: 8px 9px;
  font-weight: 600;
  font-size: 16px;
}
.join-us .form-control:focus {
  box-shadow: none;
}

.bg-6 {
  width: 100%;
  max-width: 955px;
  margin-top: 38px;
  height: 246px;
  float: right;
  flex-shrink: 0;
  border: 1px solid #6ecbd1;
  background:
    linear-gradient(180deg, #0cf 0.74%, #0097ff 52.16%, #005b99 100%),
    linear-gradient(0deg, #6ecbd1 0%, #3cbeb5 100%), #fff;
}
.left-box {
  float: left;
  border-right: 1px solid #fff;
  height: 246px;
  width: 192px;
  padding: 16px;
}
.just-do-it {
  color: #fff;
  margin-top: 25px;

  font-family: "Roboto";
  font-size: 40px;
  font-style: normal;
  font-weight: 900;
  line-height: 39.811px; /* 39.811px */
}
.right-box {
  width: calc(100% - 235px);
  float: right;
}
.right-box h1 {
  color: #fff;
  padding-bottom: 16px;
  margin-bottom: 10px;
  font-family: "Roboto";
  font-size: 24px;
  font-style: normal;
  text-align: center;
  margin-top: 11px;
  border-bottom: 1px solid #81dbff;
  font-weight: 700;
  line-height: 28.8px; /*  */
}
ul.just-menu {
  margin: 0px;
  padding: 0px;
  width: 100%;
}
ul.just-menu li {
  background: url(../images/doit.png) 0px 9px no-repeat;
  padding-left: 10px;
  display: block;
  line-height: 20px;
}
ul.just-menu li a {
  color: #fff;
  font-family: "Roboto";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
ul.just-menu li ul li {
  display: block;
  width: 100%;
}
.faxbox {
  padding: 34px 0;
  background: url(../images/faqbg.png) top center no-repeat #212c48;
  height: 602px;
  background-size: cover;
}
.faxbox .container {
  max-width: 1051px;
}
.faq {
  color: #6ecbd1;
  margin-bottom: 35px;

  font-family: "Roboto";
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

#accordionExample .card {
  background: none;
  margin-bottom: 9px;
  border: 0;
}
#accordionExample .card-header {
  background: none;
  border-radius: 27.5px;
  border: 1px solid #6ecbd1;
  height: 55px;
  color: #6ecbd1;
  padding: 0;

  font-family: "Roboto";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  float: left;
  width: 100%;
}
#accordionExample button {
  outline: none;
  background: none;
  border: 0;
  color: #6ecbd1;
  display: block;
  float: left;
  padding: 0;
  width: 100%;
  text-align: left;
  line-height: 53px;
  font-family: "Roboto";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}
#accordionExample button span {
  width: 55px;
  height: 55px;
  float: left;
  border-radius: 27.5px;
  border: 1px solid #6ecbd1;
  background: linear-gradient(0deg, #6ecbd1 0%, #3cbeb5 100%), #6ecbd1;
  color: #00092a;

  font-family: "Roboto";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  line-height: 52px;
  margin-right: 10px;
}
#accordionExample .show {
  border-radius: 28px;
  color: #6ecbd1;

  font-family: "Roboto";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 9px;
  border: 1px solid #6ecbd1;
}
#accordionExample .collapsible-link {
  background: url(../images/minus.svg) 98% 21px no-repeat;
}
#accordionExample .collapsed {
  background: url(../images/plus.svg) 98% 21px no-repeat;
}
.desk-txt h2 {
  color: #6ecbd1;
  padding: 28px 0px;
  margin: 0;
  font-family: "Roboto";
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 47.16px;
  text-align: center;
}
.footer {
  background: url(../images/footer.png) top center no-repeat #00092a;
  height: auto;
  margin-top: 82px;
  padding: 67px 0 10px 0;
  background-size: cover;
}
.footer .container {
  max-width: 1061px;
}
.footer .col-md-3 {
  -ms-flex: 0 0 24%;
  flex: 0 0 24%;
  max-width: 24%;
}
.footer .col-md-3a {
  -ms-flex: 0 0 32%;
  flex: 0 0 32%;
  max-width: 32%;
}
.footer .col-md-3b {
  -ms-flex: 0 0 22%;
  flex: 0 0 22%;
  max-width: 22%;
}

.ft p {
  color: white;
  font-family: "Roboto";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 63px;
  margin-bottom: 34px;
}
.number {
  display: block;
  align-items: center;
  justify-content: center;
}

.number a {
  color: white;

  font-family: "Roboto";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  display: block;
  line-height: normal;
  margin-bottom: 15px;
}
.number a img {
  margin-right: 5px;
}

.widgets-social {
  display: flex;
  align-items: center;

  flex-wrap: wrap;
  padding-top: 10px;
}

.widgets-social a {
  width: 39px;
  height: 39px;
  color: #000;
  display: flex;
  line-height: 36px;
  text-align: center;
  margin-right: 5px;
  border-radius: 50%;
  font-size: 15px;
  transition: all 0.8s;
  border: 1px solid #fff;
  align-items: center;
  justify-content: center;
}

.widgets-social.ft-social a {
  border: 1px solid #fff;
}
.widgets-social a:hover {
  background: #00092a;
  border: 1px solid #00bfff;
}

.copy-right {
  color: white;

  font-family: "Roboto";
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-align: center;
  text-transform: capitalize;
  padding: 35px 0 15px 0;
}
.copy-right a {
  text-decoration: none;
  color: #6ecbd1;
  font-weight: 500;
  transition: all 0.5s;
}
.copy-right a:hover {
  color: #1f9fd1;
}

.ft-h1 {
  color: #fff;

  font-family: "Roboto";
  font-size: 20px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 7px;
}
.ftrul li {
  display: block;
}
.ftrul li a {
  color: #fff;
  font-family: "Roboto";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 39px;
  /* text-transform: uppercase; */
}
.ftrul li a:hover {
  color: #1f9fd1;
}
.c-profile {
  margin: 37px 0px 24px 0;
}
.c-profile a {
  color: #00092a;

  font-family: "Roboto";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 37px;
  border-radius: 19px;
  background: #fff;
  padding: 0px 12px 0px 0px;
  display: inline-block;
  text-transform: uppercase;
}
.c-profile a:hover {
  background: #00bcff;
}
.c-profile a span {
  background: #00092a;
  color: #6ecbd1;
  display: flex;
  width: 32px;
  height: 32px;
  border-radius: 27px;
  align-items: center;
  justify-content: center;
  float: left;
  margin-top: 3px;
  margin-left: 3px;
  margin-right: 8px;
}
.bdr-30 {
  border-radius: 30px !important;
}
